
body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  background: #fff;
  color: #333333;
}



h1 {
  font-family: 'Times New Roman', Arial, Helvetica, sans-serif;
  font-size: 24px;
  font-weight: normal;
  color: #000000;
  margin: 10px 0px 5px 0px;
  text-transform: none;
}

h2 {
  font-family: 'Times New Roman', Arial, Helvetica, sans-serif;
  font-size: 20px;
  font-weight: normal;
  color: rgb(239,56,55) ;
  margin: 10px 0px 10px 0px;
}

h3 {
  font-family: 'Times New Roman', Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: #000000;
  font-weight: normal;
  margin: 5px 0px 10px 0px;
}

h4 {
  font-family: 'Times New Roman', Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #000000;
  font-weight: normal;
  margin: 5px 0px 10px 0px;
}

h5 {
  font-family: 'Times New Roman', Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  color: #333333;
  margin: 0px 0px 5px 0px;
}

h6 {
  font-family: 'Times New Roman', Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: normal;
  margin: 5px 0px 5px 0px;
  color: #808080;
}

hr {
  border: 0;
  background: none;
  border-bottom: 1px solid #cccccc;
  margin: 10px 0px 10px 0px;
}


img {
  vertical-align: middle;
}

.divlink {
  cursor: pointer;
}

.Wrap940 {
  width: 1050px;
  margin: auto;
}

.font14 {
  font-size: 14px;
}

.font16 {
  font-size: 16px;
}

.font12 {
  font-size: 12px;
}

.clearbreak {
  clear: both;
}

ul {
  list-style-type: disc;
  margin: 20px 0px 20px 20px;
}

li {
  margin: 5px 0px 0px 5px;
}

p {
  margin-bottom: 20px;
}


input[type=text], textarea, select {
  width: 90%;
  font-size: 14px;
  color: #666;
  font-family: Arial, Helvetica, sans-serif;
  padding: 5px 9px 5px 9px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background: #fff;
  border-top: 1px solid #999;
  border-left: 1px solid #999;
  border-right: 1px solid #eee;
  border-bottom: 1px solid #eee;
}

.txtWhite {
  color: white;
}

.txtGrey {
  color: #cccccc;
}

.txtBlack {
  color: #000000;
}


.alignRight {
  text-align: right;
}

.alignCenter {
  text-align: center;
}
/*Home*/
.Col60L {
  float: left;
  width: 65%;
}

.Col40R {
  float: right;
  width: 34%;
  text-align: right;
}

.Col50L {
  float: left;
  width: 47.5%;
}

.Col50R {
  float: right;
  width: 47.5%;
  text-align: right;
}

.Col70L {
  float: left;
  width: 70%;
}

.Col30R {
  float: right;
  width: 25%;
  text-align: right;
}


.FPMain {
  width: 100%;
  min-height: 330px;
  overflow: hidden;
  margin-bottom: 7px;
}

.FPthumb {
  width: 100%;
  min-height: 160px;
  overflow: hidden;
  margin-bottom: 7px;
}


.btnRed, a.btnRed:link, a.btnRed:visited {
  font-family: 'Times New Roman', Arial, Helvetica, sans-serif;
  background: none;
  border: none;
  background: rgb(239,56,55) ;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  height: 35px;
  line-height: 35px;
  color: white;
  display: inline-block;
  *display: inline;
  zoom: 1;
  font-size: 18px;
  padding-left: 25px;
  padding-right: 25px;
  text-align: center;
  text-transform: uppercase;
  cursor: pointer;
}

  .btnRed:hover, a.btnRed:hover {
    background: #b6122a;
  }

/*header*/

#header {
  background: #fff;
}


.logo {
  padding: 15px 0px 15px 0px;
  float: left;
  width: 40%;
}

.tagline {
  float: right;
  width: 50%;
  font-family: 'Times New Roman',serif;
  font-style: italic;
  font-size: 23px;
  color: rgb(20,70,124)  ; /*R=20 G=70 B=124; blue #14467C  & red rgb(239,56,55)  for R=239 G=56 B=55*/
  text-align: right;
  padding-top: 130px;
  padding-right: 50px;
}

#navigation {
  background: #404545;
  width: 100%;
  color: white;
  height: 56px;
}

/*.bgShadow {
    background: url('../images/bg_shadow.png') top center no-repeat;
    width: 100%;
    height: 493px;
    padding-top: 10px;
    margin-top: 30px;
    margin-bottom: 20px;
}

.sliderHomeWrap {
    width: 927px;
    margin: auto;
    overflow: hidden;
}

ul#sliderHome {
    width: 100%;
    margin: auto;
    padding: 0;
}

#sliderHome li {
    margin: 0;
    padding: 0;
    width: 98%;
    height: 440px;
    background: White;
    padding: 8px;
}*/


.bgShadow {
  background: url('../images/bg_shadow.png') top center no-repeat;
  width: 1059px;
  padding-top: 10px;
  margin: 0px auto;
  margin-top: 30px;
  margin-bottom: 20px;
}

.sliderHomeWrap {
  width: 927px;
  margin: 0px auto;
  /*overflow: hidden;*/
  text-align: center;
  margin-right: 66px;
}

ul#sliderHome {
  width: 100%;
  margin: auto;
  padding: 0;
  text-align: left;
}

#sliderHome li {
  margin: 0;
  padding: 0;
  width: 98%;
  background: White;
  padding: 8px;
}



.bx-pager {
  width: 100%;
  height: 32px;
  z-index: 100;
  position: relative;
  text-align: center;
  background: none;
  margin-top: 10px;
}

  .bx-pager a:link, .bx-pager a:visited {
    background: url('../images/circle.png') left no-repeat;
    width: 12px;
    height: 12px;
    color: #fff;
    font-size: 5px;
    line-height: 13px;
    text-align: center;
    display: inline-block;
    *display: inline;
    zoom: 1;
    margin: 5px;
  }

  .bx-pager a.pager-active {
    background: url('../images/circle.png') right no-repeat;
    color: rgb(239,56,55) ;
    font-size: 5px;
    line-height: 13px;
  }



.BoxWhiteHome {
  background: White;
  border-bottom: 3px solid #cccccc;
  margin-bottom: 20px;
}

.InnerWrap {
  padding: 15px 0px 18px 0px;
}

.contentInner {
  padding-top: 25px;
  margin-bottom: 25px;
  /*background: url('../images/bg_bodyInside.png') top repeat;*/
}

.contentPrintInner {
  padding-top: 25px;
  background: url('../images/bg_bodyInside.png') top repeat;
}

.col1 {
  float: left;
  width: 311px;
  text-align: center;
}

.col2 {
  float: left;
  width: 311px;
  text-align: center;
  margin-left: 12px;
}

.col3 {
  float: right;
  width: 311px;
  text-align: center;
}


/*footer*/
.fence {
  background: url('../images/fence.png') top left repeat-x;
  height: 47px;
  border-bottom: 8px solid rgb(239,56,55) ;
  margin-top: 30px;
}

.site-footer hr {
  border: 0;
  background: none;
  border-bottom: 1px solid #4d7ca4;
  margin: 10px 0px 10px 0px;
}

.site-footer {
  color: black;
  font-size: 12px;
}

  .site-footer h3 {
    color: black;
    border-bottom: 1px solid #4d7ca4;
    padding-bottom: 10px;
  }

  .site-footer a:link, .site-footer a:visited {
    color: black;
  }

  .site-footer a:hover {
    color:#214770;
  }


.colQ {
  float: left;
  width: 22%;
  margin-right: 25px;
  font-size: 12px;
  line-height: 20px;
   color: black;
}
    .colQ b {
    color: black;
    }

  .colQ:last-child {
    margin-right: 0px;
  }

  .colQ a:link {
    display: block;
    margin-bottom: 5px;
    font-size: 12px;
  }


/*links*/

a:link, a:visited {
  color: rgb(239,56,55) ;
  text-decoration: none;
}

a:hover {
  color: #
      ;
}

/*Search*/
.SearchWrap {
  background: White;
  border-bottom: 3px solid #cccccc;
  margin-bottom: 20px;
}


.SearchImg {
  width: 33%;
  float: left;
}

.SearchTxt {
  width: 65%;
  float: right;
  margin-right: 15px;
  padding-top: 15px;
}

.BoxWhite {
  background: #fbfbfb;
  margin: 0;
  padding: 0;
}

.boxRed {
  background: rgb(239,56,55) ;
  margin: 0;
  padding: 0px 15px 0px 15px;
  line-height: 50px;
  color: white;
}

.bgBlack {
  background: url('../images/bg_black.png') top repeat;
  position: absolute;
  z-index: 100;
  margin-top: 190px;
}

  .bgBlack h3 {
    color: white;
    padding: 0px 20px 0px 20px;
  }

.picBorder {
  height: 225px;
  overflow: hidden;
}

a.Paging:link, a.Paging:visited {
  display: inline-block;
  *display: inline;
  zoom: 1;
  color: white;
  font-size: 13px;
  line-height: 50px;
  padding: 0px 10px 0px 10px;
}

a.Paging:hover {
  background: #8e261b;
}

a.PagingOn:link, a.PagingOn:visited, a.PagingOn:hover {
  background: #8e261b;
  display: inline-block;
  *display: inline;
  zoom: 1;
  color: white;
  font-size: 13px;
  line-height: 50px;
  padding: 0px 10px 0px 10px;
}

#SuburbBox a:link, #SuburbBox a:visited {
  height: 40px;
  padding: 10px 15px 0px 15px;
  display: inline-block;
  *display: inline;
  zoom: 1;
}

#SuburbBox a:hover {
  color: White;
  background: #333333 url('../images/bgSuburbOn.png') bottom center no-repeat;
}

#SuburbBox a.SuburbOn:link, #SuburbBox a.SuburbOn:visited, #SuburbBox a.SuburbOn:hover {
  height: 40px;
  padding: 10px 15px 0px 15px;
  display: inline-block;
  *display: inline;
  zoom: 1;
  color: White;
  background: #333333 url('../images/bgSuburbOn.png') bottom center no-repeat;
}


.Col80L {
  width: 80%;
  float: left;
}

.Col20R {
  width: 16%;
  float: right;
  text-align: right;
}

/*property*/

.ContentRP {
  width: 30%;
  float: right;
  margin: 0;
  padding: 0;
  height: 100%;
}

.ContentRPInner {
  padding: 16px;
}

.ContentLP {
  width: 620px;
  float: left;
  margin: 0;
  padding: 0px;
  background: White;
  border-bottom: 3px solid #cccccc;
  margin-bottom: 20px;
}

.ContentLPInner {
  padding: 20px 20px 20px 20px;
}

.ContentPropertyHeaderInner {
  padding: 25px;
}

#Tools a:link,
#Tools a:visited {
  height: 35px;
  width: 90%;
  display: block;
  color: #333;
  line-height: 35px;
  margin-bottom: 4px;
  border-bottom: 1px solid #cccccc;
}

#Tools a:hover {
  color: rgb(239,56,55) ;
}

.PropTitle {
  color: #1b3e73;
  font-size: 18px;
}

a.navBack:link, a.navBack:visited {
  color: #0066ff;
  font-size: 16px;
  font-weight: normal;
  height: 41px;
  line-height: 41px;
  display: inline-block;
  *display: inline;
  zoom: 1;
}

a.navBack:hover {
  color: #c42d39;
}

#Feature {
  font-size: 13px;
}

  #Feature td {
    height: 30px;
  }

#sliderMainPhoto {
  margin: 0;
  padding: 0;
}

  #sliderMainPhoto li {
    margin: 0;
    padding: 0;
    height: 480px;
    overflow: hidden;
  }

#sliderPhoto {
  margin: 0;
  padding: 0;
}

  #sliderPhoto li {
    width: 136px;
    margin: 0;
    padding: 0;
    overflow: hidden;
  }

.Thumbnails {
  width: 87%;
  margin: auto;
}


.MainPhoto {
  width: 100%;
  height: 480px;
}

.PropL {
  width: 47%;
  float: left;
}

.PropR {
  width: 47%;
  float: right;
}

#go-prev {
  margin-top: 0px;
  margin-left: 5px;
  position: absolute;
  z-index: 210;
}

a#go-prev:link {
  background: #cccccc url('../images/s_arrowL.png') center center no-repeat;
  height: 98px;
  display: block;
  width: 30px;
}

a#go-prev:hover {
  background: rgb(239,56,55)  url('../images/s_arrowL.png') center center no-repeat;
}

a#go-next:link {
  background: #cccccc url('../images/s_arrowR.png') center center no-repeat;
  height: 98px;
  display: block;
  width: 30px;
}

a#go-next:hover {
  background: rgb(239,56,55)  url('../images/s_arrowR.png') center center no-repeat;
}

#go-next {
  margin-top: 0px;
  margin-left: 584px;
  position: absolute;
  z-index: 210;
}

ul.chkMark {
  margin: 0;
}

.chkMark li {
  background: url('../images/chckmark.png') center left no-repeat;
  padding-left: 20px;
  list-style-type: none;
  display: inline-block;
  width: 28%;
  font-size: 13px;
}


.formWrap {
  padding: 25px;
  background: #f7f7f7;
}

  .formWrap input[type=text] {
    margin-bottom: 15px;
    width: 80%;
  }

  .formWrap textarea {
    width: 80%;
    margin-bottom: 15px;
  }

  .formWrap label {
    margin-bottom: 5px;
    display: block;
  }


.formProperty input[type=text], .formProperty textarea {
  width: 90%;
  margin-bottom: 10px;
}

.Col35L {
  width: 30%;
  float: left;
}

.Col65R {
  width: 62%;
  float: right;
}

.bannerInside {
  background: url('../images/bannerInside.jpg') top center no-repeat;
  height: 125px;
}

.lineInside {
  background: url('../images/bg_Strip.png') top center no-repeat;
  height: 24px;
}

.col1P {
  width: 47%;
  float: left;
}

.col2P {
  width: 28%;
  float: left;
  text-align: center;
}

.col3P {
  width: 24%;
  float: right;
  text-align: right;
  padding-top: 8px;
}

.desc {
  line-height: 24px;
}

.AgentImg {
  float: left;
  width: 18%;
}

.AgentMtext {
  float: left;
  width: 45%;
  padding: 10px;
}

.AgentRtext {
  float: right;
  width: 28%;
  border-left: 1px solid #ccc;
  padding: 10px;
  padding-left: 30px;
  margin-top: 15px;
}

.push {
  height: 315px;
}

.validation-summary-errors ul {
  list-style-type: none;
}
